.header.header--simple {
  position: absolute;
  z-index: 100;
}

.header .header__media-wrapper {
  padding: 40px;
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  max-width: calc(235px + 70px);
  margin: 0 auto;
}

.header .header__media-wrapper img {
  width: 100%;
  height: auto;
}

.header .header__media-wrapper a {
  max-width: 240px;
  cursor: pointer;
}

@media all and (max-width: 580px) {
  .header .header__media-wrapper {
    flex-direction: column;
    gap: 8px;
    max-width: calc(150px + 80px);
  }

  .header .header__media-wrapper a {
    max-width: 150px;
  }
}

.hero-webinar {
  position: relative;
  color: var(--white);
  padding-top: clamp(100px, 180px, 240px);
  overflow: hidden;
}
.hero-webinar__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.hero-webinar__logo.hero-webinar__logo--second {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.hero-webinar__logo img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}
.hero-webinar__logo.hero-webinar__logo--second img {
  width: 50%;
}
.hero-webinar__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.hero-webinar__inner:not(:last-child) {
  margin-bottom: clamp(25px, 7vh, 66px);
}
.hero-webinar__info {
  flex: 1;
}
.hero-webinar__info > .button {
  display: inline-block;
  width: auto;
  min-height: 0;
  line-height: normal;
}
.hero-webinar__suptitle {
  line-height: 1.2;
  text-transform: uppercase;
}
.hero-webinar__title {
  font-weight: 300;
  margin-bottom: 30px;
}
.hero-webinar__subtitle {
  font-weight: 300;
  font-size: 30px;
  margin-bottom: 30px;
}
.hero-webinar__tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.hero-webinar__tag {
  font-weight: 300;
  line-height: 115%;
  border: var(--border-width) solid var(--white);
  border-radius: var(--border-radius);
}
.hero-webinar__descr {
  line-height: 125%;
  letter-spacing: 0.04em;
  margin-bottom: 30px;
}
.hero-webinar__descr a {
  text-decoration: none;
}
.hero-webinar__descr > *:not(:last-child) {
  margin-bottom: 2rem;
}
.hero-webinar__form {
  background-color: var(--white);
  border-radius: var(--border-radius);
}
.hero-webinar__form .contact-form__checkbox {
  color: var(--black);
}
.hero-webinar__form-title {
  letter-spacing: 0.01em;
  color: var(--purple);
}
.hero-webinar__form-descr {
  margin-bottom: 30px;
  color: var(--purple);
}
.hero-webinar__text {
  line-height: 125%;
  letter-spacing: 0.01em;
  font-weight: 300;
  text-align: center;
}
.hero-webinar__ft {
  display: flex;
  align-items: center;
  gap: 8px 40px;
  margin-top: 24px;
}
.hero-webinar__ft p {
  font-size: clamp(1rem, 1.125rem, 1.25rem);
  font-weight: 400;
  line-height: 125%;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: var(--white);
}
.hero-webinar__ft img {
  max-width: 150px;
  width: 100%;
  height: auto;
}
@media all and (max-width: 580px) {
  .hero-webinar__ft img {
    max-width: 120px;
  }
}
.hero-webinar__bg {
  position: absolute;
  z-index: -1;
  width: calc(150% + 10px);
  height: calc(150% + 10px);
  filter: blur(1px);
  -webkit-filter: blur(1px);
  -webkit-animation: moveBg 700s linear infinite;
  animation: moveBg 700s linear infinite;
  top: -5px;
  left: -5px;
  background-repeat: no-repeat;
}
.page--webinar-thanks .hero-webinar__bg {
  background: url("../../images/2025/webinar-thank-you/hero-bg.jpg") 0 0/2800px
      auto no-repeat,
    #03001d;
}
.subtitle {
  font-size: 3.5rem;
}
@media (max-width: 580px) {
  .subtitle {
    font-size: 2rem;
  }
}
.webinar-descr {
  position: relative;
}
.webinar-descr__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.webinar-descr__list {
  align-self: flex-end;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  -ms-flex-line-pack: start;
  align-content: start;
}
.webinar-descr__item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: center;
  font-size: clamp(1.125rem, 2vw, 1.4rem);
}
.webinar-descr__item-list span {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  letter-spacing: 0.04em;
}
.webinar-descr__item-list svg {
  aspect-ratio: 37/27;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  color: var(--black);
}
.webinar-descr__image img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: var(--border-radius);
  z-index: -1;
  position: relative;
}
.webinar-descr__decor img {
  border-radius: var(--border-radius);
  z-index: -1;
  position: relative;
}
.webinar-proffesors {
  background-color: #e6e6e6;
}
.webinar-proffesors__items {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
  justify-content: center;
}
.webinar-proffesors__item {
  width: 320px;
  max-width: 100%;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 320px;
  flex: 0 1 320px;
  display: grid;
}
.webinar-proffesors__button {
  display: flex;
  justify-content: center;
  margin-top: clamp(4rem, 4vw, 8rem);
}
.webinar-proffesors__button a {
  width: fit-content;
  padding-inline: 1.5rem;
}

@media all and (max-width: 580px) {
  .webinar-proffesors__button a {
    width: 100%;
  }
}

.slide-professors {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.slide-professors__info {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-radius: var(--border-radius);
  overflow: hidden;
  aspect-ratio: 317/541;
}
.slide-professors__info:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.6) 100%
  );
  z-index: 1;
}
.slide-professors__about {
  position: relative;
  z-index: 4;
  line-height: 125%;
  letter-spacing: 0.04em;
  color: var(--white);
}
.slide-professors__label {
  text-transform: uppercase;
}
.slide-professors__company img {
  max-width: 100%;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}
.slide-professors__image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.slide-professors__video {
  position: absolute;
  z-index: 5;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: var(--black);
  -webkit-transition: color 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
  transition: color 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
._video-is-showing .slide-professors__video {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.slide-professors__video video,
.slide-professors__video iframe,
.slide-professors__video object,
.slide-professors__video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  pointer-events: none;
}
.important-things__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.important-things__items {
  display: -ms-grid;
  display: grid;
  gap: 14px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}
.important-things__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  color: var(--purple);
  background-color: var(--white);
  border: 0.7px solid rgba(0, 0, 0, 0.7);
  border-radius: 30px;
  position: relative;
}
.important-things__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 1;
}
.important-things__icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.important-things__label {
  font-weight: 500;
  line-height: 109%;
  letter-spacing: 0.04em;
}
.important-things__descr {
  line-height: 115%;
  font-size: 18px;
  letter-spacing: 0.04em;
}
.important-things__button {
  margin-top: auto;
}
.important-things__button__alert {
  background-color: #000;
  padding: 10px 20px;
  border-radius: 10rem;
  color: #fff;
  transition: all 0.2s ease 0s;
  display: inline-block;
  width: auto;
  align-self: baseline;
  position: absolute;
  bottom: -1rem;
  opacity: 0;
  visibility: hidden;
  translate: 0 10%;
}
.important-things__button__alert.active {
  opacity: 1;
  visibility: visible;
  translate: 0;
}
.webinar-thanks-descr {
  position: relative;
  background-color: var(--purple);
  color: var(--white);
}
.webinar-thanks-descr__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.webinar-thanks-descr__list {
  align-self: flex-end;
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  -ms-flex-line-pack: start;
  align-content: start;
}
.webinar-thanks-descr__item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: clamp(1rem, 2vw, 3.5rem);
}
.webinar-thanks-descr__item-list span {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  letter-spacing: 0.04em;
}
.webinar-thanks-descr__item-list svg {
  aspect-ratio: 37/27;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  color: var(--white);
}
.webinar-thanks-descr__decor {
  position: absolute;
}
.webinar-thanks-descr__decor--left {
  left: -5px;
  bottom: 138px;
}
.webinar-thanks-descr__list + .button {
  display: inline-block;
  width: auto;
  min-height: 0;
  line-height: normal;
  margin-top: 30px;
  margin-left: calc(25px + clamp(1rem, 2vw, 3.5rem));
}
@media (min-width: 29.99875em) {
  :root {
    --main-offsize: 1.0625rem;
    --border-radius: 1.875rem;
  }
}
@media (min-width: 47.99875em) {
  .footer__legal-list {
    gap: 5px;
  }
  .footer__legal-item-list {
    font-size: 16px;
  }
  .footer__legal-item-list:not(:last-child) {
    gap: 5px;
  }
  .hero-webinar__body {
    padding: 40px 0 60px;
  }
  .hero-webinar__logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 203px;
    flex: 0 1 203px;
  }
  .hero-webinar__logo.hero-webinar__logo--second {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 450px;
    flex: 0 1 450px;
  }
  .hero-webinar__suptitle {
    font-size: 24px;
  }
  .hero-webinar__tags {
    gap: 12px 24px;
  }
  .hero-webinar__tag {
    --border-width: 1.5px;
    --border-radius: 21px;
    padding: 5px 20px;
    font-size: 27px;
  }
  .hero-webinar__descr {
    max-width: 560px;
    font-size: 24px;
  }
  .hero-webinar__form .contact-form__rows {
    margin-bottom: 50px;
  }
  .hero-webinar__form-title {
    margin-bottom: 10px;
  }
  .hero-webinar__form-descr {
    max-width: 520px;
    font-size: 16px;
    line-height: 106%;
    letter-spacing: 0.04em;
  }
  .webinar-descr {
    padding: 73px 0 63px;
  }
  .webinar-descr__body {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 40px;
  }
  .webinar-descr__title {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 366px;
    flex: 0 1 366px;
    min-width: 200px;
    padding-top: 30px;
  }
  .webinar-descr__list {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 600px;
    flex: 0 1 600px;
    gap: 32px;
  }
  .webinar-descr__item-list span {
    font-size: 20px;
    line-height: 150%;
  }
  .webinar-descr__item-list svg {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25px;
    flex: 0 0 25px;
  }
  .webinar-descr__decor {
    position: absolute;
    bottom: 20%;
  }
  .webinar-proffesors__title {
    margin-bottom: 50px;
    text-align: center;
  }
  .webinar-proffesors__items {
    gap: 24px;
  }
  .slide-professors__info {
    padding: 53px 30px;
  }
  .slide-professors__info:not(:last-child) {
    margin-bottom: 40px;
  }
  .slide-professors__company {
    max-width: 165px;
  }
  .important-things {
    padding: 92px 0 80px;
  }
  .important-things__item {
    gap: 40px;
    padding: 26px 18px 36px;
  }
  .important-things__icon {
    max-width: 54px;
  }
  .important-things__label {
    font-size: 24px;
    min-height: var(--title-min-height, 52px);
  }
  .important-things__button {
    width: 100%;
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .webinar-thanks-descr {
    padding: 100px 0 115px;
  }
  .webinar-thanks-descr__inner {
    gap: 50px;
  }
  .webinar-thanks-descr__title {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 336px;
    flex: 0 1 336px;
  }
  .webinar-thanks-descr__wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 600px;
    flex: 0 1 600px;
  }
  .webinar-thanks-descr__list {
    gap: 32px;
  }
  .webinar-thanks-descr__item-list span {
    font-size: 20px;
    line-height: 150%;
  }
  .webinar-thanks-descr__item-list svg {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25px;
    flex: 0 0 25px;
  }
}
footer.footer {
  padding: 4rem 0;
}

footer .footer__container {
  max-width: 85rem;
}

footer .footer__body {
  display: flex;
  justify-content: space-between;
}

footer .footer__top-row {
  margin-bottom: 0;
}

footer .footer__bottom {
  justify-content: center;
}

footer .footer__columns {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

footer .footer__columns .footer__list {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2.5rem;
}

footer .footer__columns .footer__list a {
  font-size: 1rem;
  font-weight: 400;
  color: var(--white);
  transition: opacity 0.3s ease;
}

footer .footer__columns .footer__list a:hover {
  opacity: 0.7;
}

@media all and (max-width: 810px) {
  footer.footer {
    padding: 2rem 0;
  }
  footer .footer__columns .footer__list {
    gap: 1rem;
  }
}
@media (min-width: 47.99875em) and (min-width: 90em) {
  .webinar-descr__list {
    padding-top: 8.75rem;
  }
}
@media (min-width: 61.99875em) {
  :root {
    --title-offsize: 64px;
  }
  .hero-webinar__top {
    margin-bottom: clamp(40px, 21vh, 205px);
  }
  .hero-webinar__inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 40px;
  }
  .hero-webinar__inner:not(:has(.hero-webinar__form)) {
    display: block;
  }
  .hero-webinar__form {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 651px;
    flex: 0 1 651px;
    padding: 33px;
  }
  .hero-webinar__form.hero-webinar__form--second {
    -ms-flex: 0 1 42%;
    flex: 0 1 42%;
    padding: 33px;
  }
  .slide-professors__about {
    font-size: 24px;
  }
  .important-things__body {
    gap: 40px;
  }
  .important-things__title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 336px;
    flex: 0 0 336px;
  }
  .important-things__items {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 920px;
    flex: 0 1 920px;
  }
}
@media (min-width: 74.99875em) {
  .hero-webinar__body {
    min-height: 670px;
    max-height: auto;
  }
  .page--webinar-thanks .hero-webinar__body {
    min-height: 465px;
  }
  .webinar-descr__image {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 328px;
    flex: 0 1 328px;
  }
}
@media (min-width: 81.25em) {
  .webinar-thanks-descr__decor--right {
    top: 123px;
    right: -5px;
  }
}
@media (min-width: 87.5em) {
  .hero-webinar__form-title {
    font-size: 2.5rem;
  }
  .hero-webinar__text {
    font-size: 3rem;
  }
  .webinar-descr__item-list {
    gap: 3.4375rem;
  }
  .webinar-proffesors {
    padding-bottom: 6.375rem;
  }
  .webinar-proffesors {
    padding-top: 6.375rem;
  }
}
@media (min-width: 100em) {
  .webinar-descr__decor {
    left: 5px;
  }
  .webinar-thanks-descr__decor {
    border-radius: var(--border-radius);
  }
  .webinar-thanks-descr__decor--right {
    right: 5px;
  }
}
@media (max-width: 100em) {
  .webinar-thanks-descr__decor--left {
    border-radius: 0 var(--border-radius) var(--border-radius) 0;
  }
}
@media (max-width: 20em) {
  .hero-webinar__form-title {
    font-size: 1.5625rem;
  }
  .hero-webinar__text {
    font-size: 1.5rem;
  }
  .webinar-descr__item-list {
    gap: 1rem;
  }
  .webinar-proffesors {
    padding-bottom: 2.8125rem;
  }
  .webinar-proffesors {
    padding-top: 2.8125rem;
  }
}
@media (max-width: 81.25em) {
  .webinar-thanks-descr__decor--right {
    display: none;
  }
}
@media (max-width: 74.99875em) {
  .webinar-descr__image {
    display: none;
  }
}
@media (max-width: 61.99875em) {
  .hero-webinar__top {
    margin-bottom: 40px;
  }
  .hero-webinar__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
  }
  .hero-webinar__form {
    max-width: 500px;
    padding: 22px 24px 30px;
  }
  .important-things__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
  }
  .important-things__title {
    text-align: center;
  }
}
@media (max-width: 47.99875em) {
  .footer--third {
    padding: 50px 0;
  }
  .footer--third {
    padding: 25px 0;
  }
  .footer__legal-list {
    gap: 3px;
  }
  .footer__legal-item-list {
    font-size: 14px;
  }
  .footer__legal-item-list:not(:last-child) {
    gap: 3px;
  }
  .hero-webinar__body {
    padding: 20px 0 25px;
  }
  .page--webinar-thanks .hero-webinar__body {
    padding: 20px 0 50px;
  }
  .hero-webinar__logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 125px;
    flex: 0 1 125px;
  }
  .hero-webinar__logo.hero-webinar__logo--second {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 300px;
    flex: 0 1 300px;
  }
  .hero-webinar__suptitle {
    font-size: 18px;
  }
  .hero-webinar__tags {
    gap: 6px 12px;
  }
  .hero-webinar__tag {
    --border-width: 1px;
    --border-radius: 14px;
    padding: 4px 14px;
    font-size: 16px;
  }
  .hero-webinar__descr {
    font-size: 16px;
  }
  .hero-webinar__form-title {
    margin-bottom: 13px;
    text-align: center;
  }
  .hero-webinar__form-descr {
    font-size: 14px;
    line-height: 121%;
    letter-spacing: 0.01em;
    text-align: center;
  }
  .webinar-descr {
    padding: 40px 0 47px;
  }
  .webinar-descr__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 30px;
  }
  .webinar-descr__list {
    gap: 24px;
    padding-left: 16px;
  }
  .webinar-descr__item-list span {
    font-size: 18px;
    line-height: 132%;
  }
  .webinar-descr__item-list svg {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17px;
    flex: 0 0 17px;
  }
  .webinar-thanks-descr__list + .button {
    width: 100%;
    margin-left: 0;
  }
  .webinar-descr__decor {
    width: 75%;
    aspect-ratio: 240/160;
    margin-left: -34.7222222222%;
  }
  .webinar-descr__decor img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .webinar-proffesors__title {
    margin-bottom: 24px;
  }
  .webinar-proffesors__items {
    gap: 16px;
  }
  .webinar-proffesors__item {
    --border-radius: 15px;
  }
  .slide-professors__info {
    padding: 26px 14px;
  }
  .slide-professors__info:not(:last-child) {
    margin-bottom: 20px;
  }
  .slide-professors__company {
    max-width: 85px;
  }
  .important-things {
    padding: 30px 0;
  }
  .important-things__item {
    gap: 15px;
    padding: 16px 18px 22px;
  }
  .important-things__icon {
    max-width: 42px;
  }
  .important-things__label {
    font-size: 21px;
  }
  .webinar-thanks-descr {
    padding: 40px 0 226px;
    padding: 40px 0;
  }
  .webinar-thanks-descr__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
  }
  .webinar-thanks-descr__wrap {
    padding-left: 16px;
  }
  .webinar-thanks-descr__list {
    gap: 24px;
  }
  .webinar-thanks-descr__item-list span {
    font-size: 18px;
    line-height: 132%;
  }
  .webinar-thanks-descr__item-list svg {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17px;
    flex: 0 0 17px;
  }
  .webinar-thanks-descr__decor--left {
    width: 233px;
    height: 155px;
    -o-object-fit: cover;
    object-fit: cover;
    bottom: 36px;
    left: -105px;
  }
}
@media (max-width: 29.99875em) {
  :root {
    --main-offsize: 0.875rem;
    --title-offsize: 1.5625rem;
    --border-radius: 1.375rem;
  }
  .hero-webinar__title {
    font-size: 32px;
  }
  .hero-webinar__subtitle {
    font-size: 20px;
  }
  .page--webinar-thanks .hero-webinar__title {
    max-width: 300px;
  }
  .webinar-descr__title {
    --title-offsize: 32px;
  }
  .slide-professors__about {
    font-size: 12px;
  }
}
@media (min-width: 29.99875em) and (max-width: 61.99875em) {
  :root {
    --title-offsize: 3rem;
  }
  .slide-professors__about {
    font-size: 18px;
  }
}
@media (min-width: 20em) and (max-width: 87.5em) {
  .hero-webinar__form-title {
    font-size: clamp(1.5625rem, 1.2847222222rem + 1.3888888889vw, 2.5rem);
  }
  .hero-webinar__text {
    font-size: clamp(1.5rem, 1.0555555556rem + 2.2222222222vw, 3rem);
  }

  .webinar-descr__item-list {
    gap: clamp(1rem, 0.2777777778rem + 3.6111111111vw, 3.4375rem);
  }
  .webinar-proffesors {
    padding-bottom: clamp(
      2.8125rem,
      1.7569444444rem + 5.2777777778vw,
      6.375rem
    );
  }
  .webinar-proffesors {
    padding-top: clamp(2.8125rem, 1.7569444444rem + 5.2777777778vw, 6.375rem);
  }
}
@media (min-width: 47.99875em) and (min-width: 61.9375em) and (max-width: 90em) {
  .webinar-descr__list {
    padding-top: clamp(2.5rem, -11.2945434298rem + 22.271714922vw, 8.75rem);
  }
}
@media (min-width: 47.99875em) and (max-width: 61.9375em) {
  .webinar-descr__list {
    padding-top: 2.5rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 100em) {
  .webinar-descr__decor {
    left: -60px;
  }
  .webinar-thanks-descr__decor--left {
    left: 5px;
  }
}
@media (min-width: 81.25em) and (max-width: 100em) {
  .webinar-thanks-descr__decor--right {
    border-radius: var(--border-radius) 0 0 var(--border-radius);
  }
}

@keyframes moveBg {
  0% {
    background-position: 0 0;
  }
  12.5% {
    background-position: -150px -150px;
  }
  25% {
    background-position: -500px -500px;
  }
  37.5% {
    background-position: -500px -150px;
  }
  50% {
    background-position: -500px 0;
  }
  62.5% {
    background-position: -150px -150px;
  }
  75% {
    background-position: 0 -500px;
  }
  87.5% {
    background-position: -150px -150px;
  }
  100% {
    background-position: 0 0;
  }
}

.button {
  padding-inline: 1rem;
}

@media (hover: hover) {
  .button.button--white:hover {
    background-color: var(--white);
    color: var(--black);
  }
}

@media all and (max-width: 580px) {
  .webinar-thanks-descr__list + .button,
  .hero-webinar__info > .button {
    width: 100%;
  }
}
